Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001904KdenliveTranslationpublic2010-12-01 20:552011-04-28 00:09
Reporterruud baars 
Assigned To 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionnot fixable 
Platform32 bit intel and alikeOSKubuntu LinuxOS Version8.10
Product VersionRecent git 
Target VersionFixed in Version 
Summary0001904: Less then perfect Dutch translation
DescriptionThe Dutch translation is less the perfect. Some of the translated terms are split in two words, where it should be one in Dutch.

Examples are: opname monitor and progress monitor. Also progress has been translated into vooruitgang, where voortgang is the proper translation.
Steps To Reproducejust look around
Additional InformationI am willing to enhance the translation, if anyone would show me how to.
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Files

- Relationships

-  Notes
(0006163)
ttill (developer)
2010-12-11 23:53

http://kdenlive.org/contribution-manual/how-translate-kdenlive [^]
(available through menu on top of kdenlive.org: Contribute -> Translate Kdenlive)

- Issue History
Date Modified Username Field Change
2010-12-01 20:55 ruud baars New Issue
2010-12-11 23:53 ttill Note Added: 0006163
2011-04-28 00:09 ttill Status new => resolved
2011-04-28 00:09 ttill Resolution open => not fixable
2011-04-28 00:09 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker